株式会社プロット

  • HOME
  • NEWS RELEASE
  • 【重要】OpenSSL (1.0.1~1.0.1fおよび1.0.2-beta) 脆弱性 について

新着情報一覧

アーカイブ

2014.04.10

【重要】OpenSSL (1.0.1~1.0.1fおよび1.0.2-beta) 脆弱性 について

 

平素は、弊社サービスをご利用いただき誠にありがとうございます。

掲題の件につきまして、弊社製品、サービスにおいて 該当するバージョンを利用していないため影響はございません。

 

※OpenSSL:開発したソフトウェアにSSL/TLSによる暗号通信機能を組み込むためのオープンソース

その他、ご不明点などございましたら、こちらまでお問い合わせください。

support@plott.co.jp

 

【参考情報】

・Japan Vulnerability Notes(JVN)  OpenSSL の heartbeat 拡張に情報漏えいの脆弱性

http://jvn.jp/vu/JVNVU94401838/index.html

・JPCERTコーディネーションセンター(JPCERT/CC)  OpenSSL の脆弱性に関する注意喚起

https://www.jpcert.or.jp/at/2014/at140013.html

・The Heartbleed Bug

http://heartbleed.com/